RubyGems Navigation menu

aws-sdk-autoscaling 1.66.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.106.0 - April 16, 2024 (185.5 KB)
  2. 1.105.0 - March 01, 2024 (185.0 KB)
  3. 1.104.0 - January 29, 2024 (185.0 KB)
  4. 1.103.0 - January 26, 2024 (184.5 KB)
  5. 1.102.0 - November 28, 2023 (163.5 KB)
  6. 1.66.0 - July 30, 2021 (134.5 KB)
显示所有版本 (共 120 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.119.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

05287b71f0a668c5738e546fd6b06607642400a58d08a3f0be81b3cdcbe36c56

下载总量 81,807,644

这个版本 159,314

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: